.main-0 h2 {
  font-size: 1.8rem;
  margin-bottom: 3rem;
  line-height: 1.2;
}
.main-0 .content {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1.3rem;
}
.main-0 .item {
  padding: 3rem 1.5rem;
  background-color: #f2f4f9;
}
.main-0 .item h6 {
  font-size: 1.2rem;
  margin-bottom: 1rem;
}
.main-0 .item > div {
  padding: 0.6rem 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1.5rem;
}
.main-0 .item span {
  font-size: 0.8rem;
  color: #999;
}
.main-0 .item p {
  font-size: 1rem;
  line-height: 1.4;
}
.main-0 .item .i {
  flex-shrink: 0;
  width: 2rem;
}
.main-1 .content {
  display: flex;
}
.main-1 .img {
  flex: 1;
}
.main-1 .txt {
  flex-shrink: 0;
  width: 29.2rem;
  padding: 4rem 3.6rem;
  background-color: #fcfcfc;
}
.main-1 .txt > h6 {
  font-size: 1.8rem;
  line-height: 1.2;
  padding-bottom: 2.5rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid #ddd;
}
.main-1 .txt .item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 2.5rem;
}
.main-1 .txt .item span {
  color: #999;
  font-size: 0.8rem;
}
.main-1 .txt .item p {
  font-size: 1.2rem;
  line-height: 1.2;
  margin-top: 0.3rem;
  max-width: 17.5rem;
}
.main-1 .txt .item .i {
  width: 2rem;
  height: 2rem;
}
.main-2 {
  background-color: #f2f4f9;
}
.main-2 .page-title h2 {
  text-align: center;
}
.main-2 .tabs {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.2rem;
  margin-bottom: 3rem;
}
.main-2 .tabs a {
  padding: 1rem 2.2rem;
  border: 1px solid #dfdfdf;
  border-radius: 10rem;
}
.main-2 .tabs a.active,
.main-2 .tabs a:hover {
  color: #18306e;
  border-color: #18306e;
}
.main-2 .wrap > div {
  padding: 0 11rem;
}
.main-2 .content {
  display: none;
}
.main-2 .content.active {
  display: block;
}
.main-2 .content .form {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}
.main-2 .content .form .col {
  grid-column: span 2;
}
.main-2 .content .form .item {
  position: relative;
}
.main-2 .content .form .item p {
  font-size: 1rem;
  margin-bottom: 0.5rem;
}
.main-2 .content .form .item input,
.main-2 .content .form .item textarea,
.main-2 .content .form .item select {
  padding: 1rem;
  width: 100% !important;
  border: none;
  min-height: 3.6rem;
  background-color: #fff;
  outline: none;
}
.main-2 .content .form .item textarea {
  min-height: 20rem;
}
.main-2 .content .form .item > span {
  position: absolute;
  bottom: 1.2rem;
  right: 1rem;
}
.main-2 .content .form .btn {
  display: flex;
  justify-content: center;
}
.main-2 .content .form .btn button {
  width: 25rem;
  height: 3.6rem;
  color: #fff;
  border: none;
  background-color: #18306e;
}
.main-2 .content .form .table .c {
  display: grid;
  gap: 0.8rem;
}
.main-2 .content .form .table .c > div {
  position: relative;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 0.8rem;
}
.main-2 .content .form .table .c > div .i {
  position: absolute;
  top: 50%;
  right: -0.5rem;
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  background-color: #fff;
  transform: translate(100%, -50%);
  cursor: pointer;
}
.main-2 .content .form .table button {
  width: 14.3rem;
  height: 3.6rem;
  margin-top: 0.8rem;
  color: #fff;
  border: none;
  background-color: #18306e;
}
.main-2 .content .form .checkbox {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  padding: 0 1rem;
  background-color: #fff;
}
.main-2 .content .form .checkbox label {
  display: flex;
  align-items: center;
  gap: 0.2rem;
}
.main-2 .content .form .checkbox input {
  width: 0.8rem !important;
  height: 0.8rem !important;
}
.main-2 .content .form .checkbox span {
  font-size: 0.8rem;
}
.main-2 .content.con1 .txt {
  margin-bottom: 3rem;
}
.main-2 .content.con1 .txt * {
  text-align: center;
}
.main-2 .content.con1 .txt h6 {
  color: #18306e;
  font-size: 1.8rem;
  margin-bottom: 1rem;
}
.main-2 .content.con1 .txt p {
  color: #999;
}
.main-2 .content.con1.active {
  display: block;
}
.main-2 .content.con2 h6 {
  padding-left: 1rem;
  font-size: 1.2rem;
  margin-bottom: 1rem;
  border-left: 0.15rem solid #18306e;
}
.main-2 .content.con2 .des {
  padding: 1.5rem;
  margin-bottom: 3rem;
  background-color: #fff;
}
.main-2 .content.con2 .des * {
  font-size: 0.8rem;
}
.main-2 .content.con2 .des span {
  flex-shrink: 0;
  width: 15rem;
}
.main-2 .content.con2 .des > div {
  display: flex;
  padding: 0.5rem 0;
  border-bottom: 1px solid #ededed;
}
.main-2 .content.con2 .des > div:last-of-type {
  border: none;
}
.main-2 .content.con2 .des p {
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .main-0 h2 {
    font-size: 1.4rem;
    margin-bottom: 2rem;
  }
  .main-0 .content {
    grid-template-columns: 1fr;
  }
  .main-0 .item {
    padding: 1.5rem;
  }
  .main-1 .content {
    flex-direction: column;
  }
  .main-1 .txt {
    width: 100%;
    padding: 1rem;
  }
  .main-1 .txt > h6 {
    font-size: 1.2rem;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
  }
  .main-1 .txt .item {
    margin-bottom: 1rem;
  }
  .main-2 .page-title h2 {
    font-size: 1.4rem;
  }
  .main-2 .tabs a {
    padding: 0.5rem 1rem;
    font-size: 0.8rem;
  }
  .main-2 .wrap > div {
    padding: 0;
  }
  .main-2 .content .form {
    gap: 0.5rem;
    row-gap: 1rem;
  }
  .main-2 .content .form .item textarea {
    min-height: 10rem;
  }
  .main-2 .content .form .item input {
    min-height: auto;
  }
  .main-2 .content .form .checkbox {
    gap: 0.5rem;
    padding: 1rem;
  }
  .main-2 .content .form .table .c > div {
    grid-template-columns: repeat(2, 1fr);
    gap: 0.5rem;
  }
  .main-2 .content.con1 .txt h6 {
    font-size: 1.4rem;
  }
  .main-2 .content.con1 .txt p {
    line-height: 1.4;
  }
  .main-2 .content.con2 .des {
    margin-bottom: 1rem;
  }
  .main-2 .content.con2 .des span {
    width: auto;
    max-width: 13rem;
    min-width: 5rem;
  }
  .main-2 .content.con2 .des > div {
    gap: 0.5rem;
    align-items: center;
  }
  .main-2 .content.con2 .des > div div {
    flex: 1;
  }
}
